## rust-async-stream 0.3.3

=== debian/changelog ===
rust-async-stream (0.3.3-1) unstable; urgency=medium

  * Package async-stream 0.3.3 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 05 Nov 2022 22:31:36 +0100
