=== debian/control ===
Source: rust-async-stream
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-stream-impl-0.3.3+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-stream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-stream
Rules-Requires-Root: no

Package: librust-async-stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-stream-impl-0.3.3+default-dev,
 librust-futures-core-0.3+default-dev
Provides:
 librust-async-stream+default-dev (= ${binary:Version}),
 librust-async-stream-0-dev (= ${binary:Version}),
 librust-async-stream-0+default-dev (= ${binary:Version}),
 librust-async-stream-0.3-dev (= ${binary:Version}),
 librust-async-stream-0.3+default-dev (= ${binary:Version}),
 librust-async-stream-0.3.3-dev (= ${binary:Version}),
 librust-async-stream-0.3.3+default-dev (= ${binary:Version})
Description: Asynchronous streams using async & await notation - Rust source code
 This package contains the source for the Rust async-stream crate, packaged by
 debcargo for use with cargo and dh-cargo.
