=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-stream 0.3.3 --all-targets --all-features
Features: test-name=rust-async-stream:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rustversion-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-test-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-stream 0.3.3 --all-targets 
Features: test-name=librust-async-stream-dev:default
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rustversion-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-test-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-stream 0.3.3 --all-targets --no-default-features
Features: test-name=librust-async-stream-dev:
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rustversion-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-test-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
