## rust-async-stream 0.3.6

=== debian/changelog ===
rust-async-stream (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package async-stream 0.3.6 from crates.io using debcargo 2.7.11
    (Closes: #1121983)
  * d/patches:
    - disable-tests-compiler-version-sensitive.patch: add new failing
      tests
    - add depend-on-tokio-test.patch to depend on tokio-test

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Dec 2025 20:03:15 +0100

rust-async-stream (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Package async-stream 0.3.4 from crates.io using debcargo 2.6.0
  * Skip another compile_fail tests whose output seems to have changed with
    newer rustc.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 09 Jul 2025 20:40:34 +0000
