=== debian/control ===
Source: rust-async-stream
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-stream-impl-0.3+default-dev (<< 0.3.7-~~) <!nocheck>,
 librust-async-stream-impl-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-stream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-stream
Homepage: https://github.com/tokio-rs/async-stream
X-Cargo-Crate: async-stream

Package: librust-async-stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-stream-impl-0.3+default-dev (<< 0.3.7-~~),
 librust-async-stream-impl-0.3+default-dev (>= 0.3.6-~~),
 librust-futures-core-0.3+default-dev,
 librust-pin-project-lite-0.2+default-dev
Provides:
 librust-async-stream+default-dev (= ${binary:Version}),
 librust-async-stream-0-dev (= ${binary:Version}),
 librust-async-stream-0+default-dev (= ${binary:Version}),
 librust-async-stream-0.3-dev (= ${binary:Version}),
 librust-async-stream-0.3+default-dev (= ${binary:Version}),
 librust-async-stream-0.3.6-dev (= ${binary:Version}),
 librust-async-stream-0.3.6+default-dev (= ${binary:Version})
Description: Asynchronous streams using async & await notation - Rust source code
 Source code for Debianized Rust crate "async-stream"
