=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/async-stream
Matching-Pattern:  .*/crates/async-stream/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/async-stream-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
